          Ultima VII Part II:Serpent Isle - Part 9

                  Walkthrough by Belisana
                 Supplied by Julian Gregory

@~Continued from Issue 40

NORTH OF THE SWAMP

Go through the swamp to the northern forest. Keep an eye out for
bloodmoss growing in the swamp. When you leave the swamp, you'll
see the White Dragon King's castle on your right. Shamino's castle
is to the NE. You can't get into either of them now, so ignore
them both and explore the forest.

Note: When you get near Shamino's castle, he will draw a map of it
for you, and will tell you how to find the secret entrance. When
you're ready to go there, the secret entrance is at 2N 79E.  Work
your way west through the forest. Among the things you'll find:

At 3S 78E, a serpent gate.
At 0S 66E, Draygan's compound. Don't go in yet.
At 22S 53E, some abandoned houses.
At 15S 49E, a hollow tree with some burst arrows.
At 29S 48E, a shipwreck. Its logbook tells of Draygan's treachery.
At 26S 45E, a ghost town, the remnants of Draygan's gold miners.
At 18S 29E, Hazard the trapper's lodge. Inside, you'll find a note
from Hazard saying he's taken your glass sword north with him.
At 28S 3E, the cave leading to the frozen northland. Don't go in
yet.

MORGHRIM THE FOREST MASTER

You'll find Morghrim's house at about 54S 22W. Don't kill the wolf
-- he's Morghrim's friend Windrunner. Morghrim will tell you that
the Guardian destroyed his planet, Pagan, but that he escaped with
the Silver Seed that will restore Elerion, the tree of life. (It's
rumored that either the Serpent Isle add-on disc or ULTIMA 8 is
called The Silver Seed, so be nice to this old geezer <ggg>.)
He'll tell you that he can call the Hound of Doskar, but not
without his orb, which was stolen by Draygan. The orb has made
Draygan impervious to harm by weapons. Agree to help him recover
the orb.

Now, go back to Draygan's fortress and talk to Beryl. She won't
talk freely to you unless you're alone with her, so you may have
to go into the mines to get her information. She'll tell you that
Draygan's a major baddie. He can't be harmed, but he could be
defeated another way. You'll need to treat an arrow with a plant
called King's Savior. Shoot Draygan with the arrow and he'll fall
into a deep sleep and you can steal back the orb.

Go back to Morghrim's and ask him about King's Savior. He'll tell
you that it's a green plant with yellow flowers, and that it grows
along the western shore near the mountains.

Go west and north to about 37S 40W. Pick the King's Savior plants
and use them on some arrows. The arrows will fall to the ground
near your feet. Put the sleep arrows in your quiver and arm
yourself with a bow.

Go back to Draygan's and talk to him. He'll tell you a pack of
lies. Go into combat mode and shoot him with a sleep arrow. Now,
you can kill him.  Search the body and take the orb.

The Forest Master will teleport in at this point and ask for the
orb. Give it to him and he will give you the whistle to summon the
Hound of Doskar. Be sure to ask him about the hound before he
leaves. This sets a flag that will enable you to talk to the
hound.

You can search Draygan's mines for treasure if you like. There are
gold nuggets aplenty if you want them, but be careful of trapped
chests. There's also a secret room behind an illusory wall at the
east end of one of the first-level tunnels.

FINDING CANTRA/SHAMINO'S CASTLE

Go back out into the forest and summon the Hound of Doskar by
using the whistle. Put Cantra's wooden sword on the ground and ask
the Hound to track.  He'll point toward Shamino's castle. You
don't need the sword anymore, unless you need to have the hound
track again to find the castle.

You can use the secret entrance to Shamino's castle (an illusory
wall between two tree stumps at 2N 79E), or you can get in by
casting Telekinesis on two portcullis winches. In the NE corner of
the secret entrance tunnels, you'll find a magic shield, a magic
helmet, some magic bolts, and a crossbow.

Once you're inside the castle, go to the barracks room on the
middle of the east side. Open the secret door on the north end of
the room, and put all the levers in the down (toward you)
position. This will unlock all the rooms around the central keep.
In the chest room (left of the lever room), the chests in the
front room are all empty. You'll have to hack open the ones in the
back row. They contain some magical items, including a
dragonslayer sword, and a note from Shamino's late wife, Beatrix.
Beatrix's spirit will attack you several times, hurling fireballs
and angry words at Shamino. Later, she'll forgive him, and will
even provide a free resurrection if he gets killed later in the
game.

Be careful in the kitchen -- the ovens will spit fire at you.
Beyond the ovens, the corpse of one of Batlin's henchmen has an
interesting diary. It tells of capturing a bane in the frozen
north, and of trapping another in the Skullcrusher mountains. They
tracked the third one to this castle.

You'll find some reagents outside the southern bedroom. A red key
in an invisible chest in the bedroom opens the locked closet. The
closet contains some magic scrolls and a chest with reagents and
an invisibility ring.

The barrier around the keep should now be down. On the left side,
you'll find one of Batlin's lesser henchmen. Kill him. On the
right side, the gargoyle Palos and two others will attack you.
Batlin will come in, saying he now has all three banes and Cantra
is dead. He takes Palos and vanishes, saying he's going beyond the
frozen mountains.

Go upstairs (on your way, look for some magic scrolls in the
hallway desk, and for a gwani cloak and some armor in the hall
closet). You'll find Cantra's mangled body in the bedroom. In a
moment, a monk will appear and take her away with him to Monk
Island. The Earth Serpent will speak to you, saying that you
should seek the temple (of Emotion) and the Eye of the Moon (which
will show you where Batlin has gone).

Take the amulet Batlin has dropped and leave the castle. Call the
Hound of Doskar again, and have him sniff Batlin's amulet. He'll
point north. (Be sure you do this even if you know where Batlin
is. It sets a major flag.)

GOING NORTH

It's now time to head north into the frozen icelands. Be sure all
your party members have fur cloaks, fur boots and fur hats, or
everyone will freeze to death. If you haven't yet found enough for
everyone, you can buy them from Cellia in Monitor.

Enter the caverns leading north at 28S 3E.

As you might expect, the caverns lead in a northerly direction.
Look for a stairs down. Then go east, north, and east until you
come to a black obelisk in the middle of an intersection. Go
north, east and south from the obelisk to find the stairs up that
lead to the exit. Watch out for traps in the middle section.

The passage north just before you get to the obelisk leads to
Gannt's tomb (Gannt was the poet who wrote all those soppy poems
you've been reading all through the game <ggg>.) The antique key
near his tomb opens the House of Wares back in the forest west of
Fawn.

The passage south of the obelisk leads to an endless set of
passages and stairs.

The first passage east after the first stairs down leads to a
series of stairs up. One of the crates holds some magic armor
pieces. If you build a stairway out of the crates in the last room
going up, you'll come out in a weird shrine high above the
mountains. There's a statue there, and some skeletons that will
attack you. But there's no loot.  Why?  Who knows?

ON THE ICE FIELDS

As you exit the caverns, you'll meet a dying trapper named Fitch.
Search him after he croaks, and you'll find a gwani cloak, a fur
hat, and some fur boots.

Going north, you'll find a bear cave at 20S 4W.

At 10S 4W, you'll find the cave Fitch mentioned. The loot here
includes more fur cloaks and an invisibility ring.

The caves at 2N 8E and 2N 5E don't hold anything interesting.

The cave at 2N 1E is the entrance to the City and Temple of Chaos.
The corpse here has some fur items and a scroll. The scroll
identifies the place and tells you you can't get in without a
password. Go on for now, but remember where you found this place
-- you'll need to come back later.

THE GWANI

Continue north, following the mountains. You'll soon meet the
gwani named Bwundai. Talk to him -- don't fight, he's friendly.
Among other things, he'll tell you that the temporarily late
Gwenno is on the gwani death temple island, which is to the north,
and west of the ice dragon caves.

The gwani live in caves at 22N 0E, 22N 3E, 21N 10E, and 22N 14E.
Talk to all of them. You'll learn more about Gwenno and Hazard.
You'll also learn about the Great Horn of the Gwani, which "makes
ice dance" and which was stolen and taken into Skullcrusher.
Finally, you'll learn that a gwani child is very ill, and that
only ice dragon's blood can cure her. The gwani healer Baiyanda
will give you a bucket, and will ask you to slay a dragon and
bring its blood to Yenani, the gwani leader.

Go north from the gwani caves. You'll find an abandoned gwani cave
at 44N 11E. At about 50N 5E, you'll meet two gwani hunters,
Gilwoyai and Kapyundi, who have been hunting an ice dragon.
They'll tell you to use their ice raft to find the dragon. They'll
also tell you that the lair's front opening is very dangerous, and
that there must be another way in.

Get on the raft and double click on it. Then use your right mouse
button to move the raft. Go north.

At about 64N 0E, you'll find a shipwreck. Double click on the raft
to exit to the ice island. Among the wreckage, you'll find magic
boots, a magic helm, a sword of defense, and other loot. There's
also a book that describes the treasure the dragons are guarding,
and mentions rear tunnels that are magically trapped.

Get back on the raft and go north from the shipwreck to about 78N
3W. Step onto the ice island and follow the mountains east. The
entrance to the magic tunnels is at 93N 11E. The tunnels are full
of teleports and traps. To reach the treasure room, go west from
the entrance to the first intersection; go south and east to the
first teleport; go west to the next intersection, cast Destroy
Trap, and continue west to the next teleport; go west, north and
west to reach the treasure room. Among the copious loot, you'll
find a fire sword and a magic axe. Kill the baby dragons; double
click on the bucket and click the crosshairs on the dead dragon to
get a bucket of dragon blood.

From here, you can either go back through the tunnels or go past
the rubble to the dragons' front entrance. If you go past the
rubble, you'll face more dragons, but they're not so hard to kill.
Outside the cave mouth, one of the corpses has some magic
leggings.

If you'd rather go back through the tunnels, go east from the
treasure room and straight past the first intersection. You'll
teleport to the tunnel that leads to the exit. Go straight to go
out.

Note: If you walk into any of the traps in the tunnels, especially
those near corpses, you'll wind up facing trolls and ice
creatures. After you've killed them, use the nearby moongates to
return to the tunnels.

MAGEBANE/PENGUIN ISLAND

While you're out here in the ice water, stop by and pick up
Magebane. The penguins' island is at 54N 33W. Go west and then SW
to navigate around the ice floes. Watch out for sea serpents.

The gwani death temple is out this way, too, but you can't rescue
Gwenno until you get the gwani horn in Skullcrusher. Go back the
same way you came, and leave the ice raft somewhere you can find
it again. (You'll need it again to get Gwenno.) Its original dock
is at about 50N 5E.

Find Yenani and give her the dragon blood. In return, she'll tell
you her secret - the password to the City of Chaos under
Skullcrusher.

CITY OF CHAOS

Go back to the Chaos cave entrance. Put the runes on their correct
pedestals (you may need to cast Translate to be sure). Double
click on the runes in the sequence of the password phrase's
initials: ISCGI. Start with the "I" to the west. If you do it
right, you'll get green magic stars after each rune you use. If
you don't get stars, try resetting the runes on their pedestals.
(They don't work if they're off-center on the pedestals.) With the
fifth correct rune, your avatar will say the password phrase and
the gate will open.

Go east inside the city to Vasculio's house. In the main room,
you'll find Gustacio's flux analyzer, Torrissio's green wand
(Philanderer's Friend), and some other stolen items. There's a
book there describing each item. Keep the wand for use later, and
use the flux analyzer to fix your blackrock sword. Put the sword
on the floor and double click on the analyzer. When it starts to
shake, click the crosshairs on your sword. You'll see magic stars,
and your sword is fixed. (You don't need the analyzer any more.)
You'll also see the gwani horn under a protective field. You can't
get to it yet, so don't bother trying.

Go into the room to the west. Cast Magic Unlock on the skeleton's
cell door, and when he attacks you, kill him. The corpse in the
cage has two serpent teeth, and a book about Vasculio, saying he
hasn't yet located the Grand Shrine within the labyrinth. The two
serpent teeth are #8 and #9, and they go to Fawn and the forest
near Shamino's castle.

Go through the double doors to the east and confront Vasculio,
who'll open his coffin when you approach. When he asks who sent
you, I just said 'vengeance.' He'll ask to trade Magebane for a
deadly spell. Don't agree -- you already have the spell. He'll
attack, but Magebane will turn his magic back on him.  Take his
red-and-blue key -- it opens the eastern exit from Chaos.

Note: The gwani here are vicious. Don't hesitate to kill them.

From Vasculio's, go south to the library. A friendly ghost will
give you a book about penguins. It's a clue to finding Magebane,
which you already have. There are two more books of interest here:
one tells about the Wall of Lights, the Great Hierophant, and the
serpent artifacts; the other gives the doctrines of Chaos, and
talks about Tolerance, Enthusiasm, and Emotion.  You'll need to
know some of this stuff later, so take a few notes.

There's some food in the restaurant next door, and another
friendly ghost.  In the storage room next door, you'll find some
torches and a powder keg in the SW corner.

Listen to and talk to the ghosts in the theater north of the
restaurant.  They'll tell you quite a bit about what happened to
the Ophidians, and about what you need to do to restore balance.

The building to the east is Vasculio's lab. You'll find Rudyom's
wand there, but it's now useless. A book tells you that great
magical secrets lie behind the sealed entrances (the double gold
doors).

Now, go east across the bridge. In the first house you come to,
you'll find two more powder kegs behind a table, along with some
gold and gems. In the next building to the north, there's a set of
gold double doors facing east.  You can't open these doors, and
there's nothing you need behind them.

Continue north and you'll come to a building defended by
automatons. Its double doors lead to the Temple of Chaos. You'll
need to blow them open with a powder keg. Save your game before
you try -- placing the keg can be tricky.  Try putting it just
left of the center line between the two doors. Double click on it
to set it off (don't stand too close). It should make a giant hole
in the doors. You can explore the temple now if you like, but this
location won't become important until much later in the game.

A small gold door to the east of the temple entrance takes you to
the eastern ice fields and Batlin. Unlock it with Vasculio's
red-and-blue key.

ON THE EASTERN ICE FIELDS

Go south and a bit east from the door, to 22N 50E. You'll find the
Temple of Emotion, which holds the Moon's Eye. Pick up the three
lodestones on the pedestals as you're walking through the temple.
(There's also a Mass Cure scroll.) When you get to the water, look
in the pink moongate (the Moon's Eye) and you'll see Batlin in the
Temple of Order instructing his henchmen to stop you from reaching
him until he opens the Wall of Light.

Now, go back to the room with the broken pedestal and double click
on the green patch on the wall. Shriash, a little Ophidian girl,
is trapped in the wall. She'll tell you what happened here, and
how to make the water of Emotion (which you'll need later). Go
into combat mode and smash the broken pedestal to free her. You'll
find the fourth lodestone under the pedestal.  Put the four
lodestones on the four skinny pedestals at the water's edge.  Each
one will disappear in magic stars, and the water will be turned
into the water of Emotion. If you have a bucket with you, double
click on it and click the crosshairs on the water. You'll have a
bucketful of water of Emotion. (If you don't have a bucket, you
can come back for it later.)

From here, you can hunt for Silverpate's treasure, or explore the
other five temples, or go straight to Batlin, which is your next
quest.

To find Silverpate's treasure, go north along the west side of the
mountains to 50N 40E. Behind the ruin, look for an illusionary
wall in the mountain.  Follow Silverpate's map to the treasure
chests -- and watch carefully for traps and caltrops. The six
chests are pickable. One has an important artifact in it -- the
blackrock serpent of balance. Be sure you find it.  You'll also
find Silverpate's diary, some magic armor bits, and other loot.

Note: I'll write about the other five temples a bit later, since
you really don't need to do them now.

@~More next issue
                              - o -
