   ULTIMA UNDERWORLD II - LABYRINTH OF WORLDS - Part Five

                 Solution by Hazel Bradshaw

@~Relevant maps for this section have been put in the SynWin HDD
@~Screenshots section ... Sue

@~Continued from Issue 40

THE TOMB OF PRAECOR LOTH

Four levels here, 1 and 2 are quite easy, 3 is a mess and 4
contains the toughest hand-to-hand fighting in the game.  There
are some very high-powered items lying about, so examine
everything carefully.

*Remember you are looking for 8 map-pieces (Lord Thibris told
you), the blue Banner of Killorn (for Ogri) and the great horn of
Praecor Loth (for you!).

Level 1
Here you will find only seven of the eight map pieces
(predictably).  In the rubble where you arrive, find a longsword
of great accuracy, a breastplate and a flask of oil.
(1) You should play with these switches until you get them all in
the down position on the lower level.  Press the button and find
map piece l.  Copy it into your map (it will appear on the map of
level 3) then you can drop it.
(2) A room full of peaceful skeletons and a map case.  If you
touch the map case .... try shockwave.  Find map piece 2.
(3) If you land on X you hear the portcullis open.  I didn't
manage to weigh down the pad, so used the new cudgel of entry on
the portcullis (don't power it up too much - just a touch is
enough). Map piece 3.  Find a magical sword of stonestrike - mend
it to 'excellent' and you will never need another sword.  A
successful hit turns your foe to stone - marvellous!  Like casting
AT several times during each fight.
(4) As soon as you see the fire elemental, back off and cast
fireshield.  With the new sword you will have no problems, without
it get your wand of frost ready and a heal potion.  It drops map
piece 4 as it dies.  Find here a breastplate of very great
protection (very heavy).
(5) Use cudgel of entry on the locked door, then look around and
find a secret door and map piece 5.
(6) Keep using your rock hammer on these boulders - find the cool
gem, some bones and a jewelled axe of Great Damage.
(7) A metal golem and two earth golems.  Use a scroll of
invisibility and fight each earth golem in turn in the side aisles
then tackle the metal golem, which takes more killing.  With
stonestrike, you should have no problem - without it use AT and
IVS.  The metal golem drops map piece 6.  Empty the coffers and
find gems, a red potion, a goblet and cursed gauntlets.
(8) and (9) Press the button at (9) to reveal map piece 7 lying on
the floor at (8)
Take the stairs up to level 2.

Level 2
Wander round this level filling in your map, speaking to the
ghosts and learning a bit of history.  Fill in the water as well.
(1) Stairs down to level 1
(2) Trystero - speak to the ghost - he wants you to find his
bones!
(3) Hostile ghost here. Scroll of open and tower shield of Very
Great Toughness (heavy) Stairs up to level 3.
(4) Helena - speak to her ghost.  She tells you of "The Three" and
wants you to speak to Loth and tell him the truth.  (She makes you
feel brave and good!)
*It's so urgent - but it will wait until you have finished mapping
and gone back to the cave-in at level 1 (6) to get Trystero's
bones!
*If you eat a plant from one of the graves (dream-spice) then
sleep, you will dream that you are in the Shrine of Spirituality
in the Ethereal Void.  Walk about, lean down and see the cool gem
in the shrine - take it if you want to - but it's only a dream!
(5) Jewelled mace, coins and gauntlets of Unsurpassed Protection -
wear them!
(6) Leeches
X Fall down here from level 3
*Ready now to take the stairs up - "Let only the strong......"

Level 3
Buttons, locked portculli, levers, shifting pits, fireballs,
missiles .....  There are one or two very powerful items, notably
a gold ring of regeneration which refills your vitality flask as
you walk about.  You have the map which you found, for what it's
worth (I removed the writing from mine to put in numbers) but
don't believe all it says.
(1) Silanus the ghost will set the scene and tell you how to
prepare for what follows (there is no poison).  If you start a
second conversation, he will tell you more of "The Three".
(2) The south-east corner, for which you found no map piece, is
safe - start here.  The levers leading to the dam control are easy
- leave the middle one alone, use the other two and find a third
due north.  Pull the dam lever.  The middle lever which you left
opens the portcullis to the east - find a chest with a breastplate
and gauntlets.
(3) Try the "pit mess" next.  In a room to the south of the words
'pit mess' on your map, find a magical vest of flameproof - mend
it to excellent and wear it, it gives really good protection.
Fall once to map the room below, then using buttons and one
telekinesis spell on a button facing you, move slowly and jump and
creep your way through. There is a room full of weapons and
helmets but the only magical item seems to be a jewelled dagger of
Unsurpassed Damage (could be useful to take along).
(4) Buttons and portculli.  You may have to use your cudgel on the
centre portcullis going north, but otherwise with trial and error,
you can get through.  (If not, you can always use your cudgel but
do remember to mend it if it gets worn) A room to the west has a
sceptre and goblet.
(5) Go north and keep following your map round the maze - find
some rats and a few items.  When you can't reach a bit of the map
you can see, cast 'portal' and the wall opens.
(6) When you reach black and red marble walls, ready your
fireshield - you are coming out of the safe area.  This part is
easier if approached from the other side of the portculli but if
you do it from here you can close the pit you can't jump across by
looking down a bit, leaning round and pressing the button round
the corner to your right.


(7) Room of fireballs.  Press the button on the north wall then go
below on the moving block in the south-west corner.  The lever on
the north wall below lowers the centre wall.
(8) Find secret door and a gold ring of regeneration, which you
should always wear.  Go out, jump over the wall you lowered, find
a lever which opens the door in the north wall and go through,
picking up a pair of plate boots of Unsurpassed Toughness near the
doorway (these are not too heavy to wear).  If you follow the long
passage to the west, you will teleport a long way south and have
to come back through here again.
(9) Room with a gold floor where you expect to find lots of
skeletons but there is only one!  There is nothing else here.
(10) This room is full of moving blocks - 2 oil flasks in the
north east corner.  To jump through the exit you need to climb on
the nearest block and wait until the exit block is in the right
position for a jump.  Follow the passage at the top until you come
to a button on the wall - there are 3 fireballs here which are
easy enough to dodge, especially when you use your pole to trigger
the lever and open the wall to the south.  The buttons probably
affect the fireballs but I couldn't decide how.
(11) Go east now towards the dam area and find three empty
barrels.  Chain boots of Tremendous Toughness here, a yellow
potion of greater heal and a purple potion of shield hidden behind
a barrel.
(12) The long passage to the east ends in a secret door.  Cudgel
to open (there are buttons on the other side which presumably open
the door if you come up that way, but I couldn't make them work).
This is a good way back to the stairs down to level 2, but you
need fireshield, missile protect and a brown potion of speed to
explore the area.  The only items to find around here are a brown
potion of speed and a helmet of Very Great Protection.
Go to the exit now and find E and W stones (awareness of your
surroundings?) and very heavy plate leggings of Great Protection.
Take time here to get yourself completely fit and SAVE then go up
to level 4.

Level 4
The all-important level - here lies Praecor Loth, guarded by "The
Three".  Preparation is all-important for these three difficult

fights but you have plenty of time.  If you don't succeed at the
first attempt, you can change your preparation and try again.
(1) Morphius - remember Helena told you he poisons his weapon, so
have your wand of cure poison handy.  Talk first, then fight him -
brown potion of speed or RTP is good here, then you can move back
and use fireballs.  He is not too tough but if he poisons you, it
will be critical.  (Stonestrike doesn't work on undead). Look
around carefully - find a Nox stone, 5 lockpicks, an axe of Great
Damage, plate gauntlets of Missile Protection and underneath them
a very useful copper ring of resist poison, which you should wear
instead of your silver ring.  Save again, then prepare for the
next fight, remembering that Lord Umbria is a mage.
(2) Lord Umbria - be prepared for him to levitate.  Dispel the
flam runes by clicking on them, then notice that he has two golems
with him.  This fight is harder than the last - smite undead works
well on Lord Umbria and invisibility confuses the golems (with
stonestrike, give each a swipe from time to time to freeze it).
Empty the chests and find F, H and V stones, mail leggings of
Great Toughness and a cursed helmet.  Have a good look round -
there seems to be no way ahead.
(3) Jump up and see blocks, fireballs and water and a faint
glimmer over to the east.  The blocks are a mass of teleporters -
move to one side a bit and jump into the water (thus avoiding both
fireballs and teleporters).  YP across to the east wall where you
saw the gleam then levitate up to a ledge with a pentagram, orb
and candles.  The orb shows the outer space you saw to the south.
Disturb the candles - now the orb shows a path.  YP back to the
far wall and you will teleport back to Lord Umbria's room.
*Optional.  At this point you could drop your moonstone and gate
travel back to use your skill points for training, buy some
potions of heal and mana boost and leave any heavy items by the
gem - in particular your lantern and oil (use wand, scroll or
spell of daylight from now on.) When you come back, pick up your
moonstone!
(4) SAVE.  You are about to meet Lethe - she is a tough fighter
but a brown potion of speed will help a lot.  You can get in
several hits to her one and have time to dodge back as she
prepares to strike you.  Use your wand of smite undead and have a
potion of heal handy.  If you don't have enough spare slots, put

one sack into another just for this fight.  Again, if you don't
succeed first time, change your preparation and try again.
*As you approach, Lethe will accost you.  When she has finished
talking she will attack, so be ready.  As she dies, she drops a
Flam rune and a black sword of Great Accuracy.
(5) Double doors which won't budge.
(6) Waterfall - creatures keep appearing from it.  You peer down
and fall into a swamp full of hostiles.  Quickly cast YP then
shockwave.  The despoiler drops a key.
(7) Open the door with the key and use the pull-chain.
*Go back through the waterfall and the double doors are open.
(8) Walk across the invisible bridge and speak to Praecor Loth.
Tell him the truth about everything - he will give you the great
horn and die.  Find in his tomb the blue Banner of Killorn, a
jewelled mace of Undead Bane, a perfect goblet, scroll of freeze
time and a sapphire.  If you try Altara's rod you will find it has
no effect.
*You should cast fireshield and jump down to kill all the fire
elementals on the river of lava below (there are lots and you get
good points).  Use your wand of frost and AT if you don't have
stonestrike - there is a teleporter at each end which takes you
back up.
*The Tomb is finished now, except for using Altara's rod.  You
have a choice - you can go down the way you came up or use Gate
Travel then come back in.  Either way, you should use the rod by
the rockfall at (6) where you found the cool gem and Trystero's
bones (remember, the ground will shake when you do it right).  6
lines cut, 2 to go.

*Take the Banner of Killorn to Ogri and in return he tells you of
the brain creatures in the guarded place below the barracks and a
key (which you found ages ago) in the storerooms.  Go down to
fight the guard in the secret passage - another hard fight, with a
twist in the tail, but if you use RTP you should have no trouble.
Now open the door with your key (stained with acid) and creep in
to have a look at these strange creatures which hold up Killorn
Keep.  This must be the place to use Altara's rod - the ground
shakes.  7 lines cut, 1 to go.
You are finished in the Keep for now but come out and stay beside
the gem for a while.

*At this point you should do some stocktaking to prepare yourself
for the Ethereal Void.  Everything in your packs should be
identified and sorted - attack wands and scrolls together, shield,
heal, cure poison wands, potions and scrolls together and in
another pack should be the great horn of Praecor Loth, one flask
of basilisk oil and several means of mana boost:- emerald,
sceptre, potions.  If you have coins and valuables, buy either
yellow potions or regain mana from Merzan.
*Next check that your weapon and armour are all mended to
'excellent'.  If you need spells to do this, go into another
world.
*Now look at your statistics.  You have skill points in hand and
you should assess whether you have enough points to bring your
mana and casting to the maximum (30), your weapon to about 28,
attack and defence 25+.  If you don't have enough points in hand,
do as I did at this point and go into the Arena of Earth in the
Pits and, using KAM, create and kill monsters until you have the
points you need.  I found I could average a point a minute, so

it's worth it - life in the Ethereal Void is so much easier if you
are really strong!
*When you have finished, report back to Miranda.  Get her to tell
you where the power lines have been cut to make sure you have done
seven.  Take the new gem for Nystul to warm and then exchange your
skill points with Nystul and Geoffrey and your weapon teacher.
Then go back to the big gem and use the warmed gem on the Tomb
facet (7 down, 1 to go).  You will not need your map, so put it
away and leave an empty slot for your restore mana.  Also put down
your lantern if you still have it.
*So now you are ready for the last world.  Line up on the final
facet of the big gem and make a master save, which you should
never over-write.  It is possible (I know from bitter experience)
to get the Void all wrong and it is good to know all is not lost
and you can start it all over again.

@~More next issue


                              - o -
